@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {font:inherit;font-size:100%;border:0;margin:0;padding:0;vertical-align:baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
* {background-repeat:no-repeat}
/***********************************************************************/
body {direction:rtl;color:#656161;font-family:Arial,Helvetica,sans-serif;font-size:14px;line-height:1;background:#edeeee url('../images/body-bg.png') repeat center center;margin:0;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:'';content:none;}
button,input {font-family:Arial,Helvetica,sans-serif;resize:none;}
a {color:#fff;text-decoration:none;}
a:hover {color:#00afff;}
h1, h2, h3, h4 {color:#3a4c56;font-size:20px;font-weight:bold;margin-bottom:10px;}
h4 {font-size:18px;font-weight:normal;}
hr {border:0;color:#546973;background-color:#546973;height:1px;}
img {max-width:100%;height:auto;}
strong {font-weight:bold;}
table {border-collapse:collapse;border-spacing:0;}
/***********************************************************************/
.clearBox {clear:both;}
.divider-bottom {background:url('../images/divider.png') repeat-x center top;height:4px;}
.divider-top {background:url('../images/divider.png') repeat-x center bottom;height:4px;}
/**************************** HEADER ***********************************/
#headwrapper {background:url('../images/header.png') repeat-x center top;margin:0;}
/*HEADER block---------------##########################################*/
#header {position:relative;width:960px;min-height:114px;margin:0 auto;}
  /*HEADER base------------------------------------------------------*/
  #headerbase {height:117px;}
    #headerbase .divider-top {position:relative;top:105px;}
  #logo {position:absolute;top:33px;right:0;}
  /*MENU block-------------------------------------------------------*/
  #menu {position:absolute;top:80px;left:0;font-size:16px;line-height:16px;width:75%;height:17px;}
    #menu li {float:left;border-left:1px solid #546973;}
      #menu li:first-child {border-left:none !important;}
      #menu li:first-child a {padding-left:4px !important;}
    #menu a {display:block;color:#fff;font-weight:normal;padding:0 12px 1px;}
    #menu li.current a {font-weight:bold;}
    #menu li li a {font-weight:normal !important;}
    #menu li.current li a {font-weight:bold;}
    #menu a:hover, #menu a:active {color:#00afff;transition:all 0.5s;}
    #menu li ul { display: none; position: absolute; left: 76px; top: 15px; z-index: 9; padding-top: 13px; }
    #menu li:hover ul, #menu li ul:hover { display: block; }
    #menu li li { float: none; background: #323D42; }
    #menu li li a { padding: 8px 12px; font-weight: normal; border-top: #546973 solid 1px; }
      #menu li li:first-child a { border-top: none; }
  /*SLIDER block-----------------------------------------------------*/
  #slider {float:left;position:relative;text-align:center;line-height:0;background:#1a2024 url('../images/slider-bg.png') repeat-y center center;box-shadow:0 4px 8px #000;width:762px;height:384px;margin-top:8px;}
    #slider #showplus_images_sliders {margin:0 auto;padding-top:8px;}
    .showplus-navigation {display:none;}
  /*CATEGORIES block-------------------------------------------------*/
  #categories{float:right;position:relative;line-height:0;margin-top:8px;}
    #categories li{position:relative;display:block;border:1px solid #b4b6b6;margin-top:28px;padding:2px}
      #categories li:first-child {margin-top:0 !important;}
    #categories a{color:#fff;text-align:right;text-shadow:1px 2px 3px #181818;transition:all 0.5s;}
    #categories a:hover{color:#00afff;text-shadow:0 1px 1px #181818;}
    #categories span{position:absolute;right:2px;bottom:2px;display:block;background:url('../images/category.png') repeat-x center top;font-size:18px;font-weight:bold;line-height:23px;width:158px;height:25px;padding:0 10px;}
/**************************** CONTENT **********************************/
#contentwrapper {}
/*CONTENT block--------------------------------------------------------*/
#content {line-height:1.4em;width:960px;min-height:90px;margin:0 auto;padding:15px 0 10px;}
  #contactpage {float:left;}
    #contactpage img {background:#1a2024 url('../images/slider-bg.png') repeat-y center center;max-width:510px;height:auto;padding:5px;}
  #homepagetext {padding:6px 0;}
  /*TEXT block-------------------------------------------------------*/
  #text {font-size:14px;min-height:420px;margin:0;}
    #text a {color:#546973 !important;}
    #text a:hover {color:#00afff !important;}
    #text img {background:#1a2024 url('../images/slider-bg.png') repeat-y center center;padding:5px;}
    #text li {margin-right:3em;}
  #seoModule{overflow:auto;width:100%;max-height:540px;}
  /*NEWPROJECTS block-------------------------------------------------------*/
  #newprojects {padding:10px 0 0;}
    #phocagallery-module-ri {background:url('../images/projects.png') repeat center top;height:171px;padding:4px 1px}
    #phocagallery-module-ri img {height:153px;}
    #newprojects .phocagallery-box-file {float:right !important;border:none;width:230px !important;height:153px !important;margin:0;padding:5px 8px 5px 0;}
/**************************** FOOTER ***********************************/
#footerwrapper {background:url('../images/footer.png') repeat-y center top;min-height:144px;margin:0;}
/*FOOTER---------------------##########################################*/
#footer {position:relative;width:960px;margin:0 auto;}
  #contactform {position:relative;font-size:18px;height:84px;margin:0;}
    #contactform h2 {color:#3a4c56;font-size:20px;font-weight:bold;line-height:1em;margin:0 0 6px;padding:4px 0;}
    #contactform div {float:right;clear:none !important;}
    #contactform input {color:#222b30;font-size:12px;background:url('../images/input.png') no-repeat right center;border:none;width:287px !important;height:21px;margin-left:4px;padding-right:3px;padding:5px 0 0 2px\9;}
    #contactform button {color:#fff;font-size:18px;font-weight:bold;line-height:0;text-shadow:1px 1px 3px #000;background:url('../images/submit.png') no-repeat center center;border:none;width:77px;height:21px;margin-top:1px;margin-top:2px\9;}
    #contactform .asterisk {display:none;}
    .fox_messages {position:absolute;background:#111516 url('../images/header.png') left center;border:1px solid #bbc2c3;box-shadow:0 1px 3px #111516;top:-18px;left:1px;padding:5px 10px;}
  #footermenus {height:30px;}
    
#menu2 {float:right;position:relative;right:-57px;padding:10px 0 0;}
#menu2 li li{
display:none;
}
      #menu2 li {float:left;font-size:12px;border-left:1px solid #546973;}
      #menu2 li:first-child {border-left:none !important;}
      #menu2 a {display:block;color:#fff;padding:0 15px;}
    #menu3 {float:left;position:relative;left:-39px;padding:10px 0 0;}
      #menu3 li {float:left;font-size:12px;}
      #menu3 a {display:block;color:#fff;padding:0 7px;}
    #contactinfo {float:right;position:relative;right:-42px;color:#fff;font-size:14px;text-align:right;padding:6px 0 0;}
      #contactinfo p {font-size:14px;}
      #contactinfo a {color:#fff;}
    #menu2 a:hover, #menu3 a:hover, #contactinfo a:hover {text-decoration:underline;}		.jicons-text{display:none;}		.contact-street{font-weight:bold}
/***********************************************************************/

#phonetop { float: left; font-size: 17px; color: #000; background: #FFF; margin-top: 30px; padding: 4px 6px; border-radius: 4px; }
	#phonetop a { color: inherit; }